body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	background-image: url(images/bg.jpg);
	SCROLLBAR-FACE-COLOR: #dddddd;
	SCROLLBAR-HIGHLIGHT-COLOR: #444444;
	SCROLLBAR-SHADOW-COLOR: #444444;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #Cf0000;
	SCROLLBAR-TRACK-COLOR: #999999;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	font-family: "宋体";
}
.a12-666666 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	line-height: 22px;
}
.a12_blue_b {
	font-size: 12px;
	font-weight: bold;
	color: #002FE8;
	text-decoration: none;
}
.a12_black_b {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.a12_eeeeee {
	font-size: 12px;
	color: #cccccc;
	text-decoration: none;
	font-weight: normal;
	filter: Shadow(Color=#000000, Direction=200);
}

.wen_show_biaoti {
	font-size: 14px;
	color: #B50000;
	text-decoration: none;
	font-weight: bold;
}

.a_bai_12_big {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.a12_blue {
	font-size: 12px;
	font-weight: normal;
	color: #0000CC;
	text-decoration: none;
}


.a12_red_b {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.a12_red_b {
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}

a {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.12_black {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
tr {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	line-height: 16px;
}
.12_green_b {
	font-size: 12px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}
.a12_red {
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}

.12_green {
	font-size: 12px;
	font-weight: normal;
	color: #009300;
	text-decoration: none;
	line-height: 22px;
}
.12_baigreen_bg {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	background-color: #9DFF9D;
}
.9 {
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.b14_black_b {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.a12_bai {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.14_green_b {
	font-size: 14px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}
.a12-666666 {
	font-size: 12px;
	line-height: 16px;
	color: #666666;
}

.a12-666666-22 {
	font-size: 12px;
	line-height: 20px;
	color: #454545;
}
.a12_454545_22 {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #111111;
	text-decoration: none;
}
.wen_show {
	font-size: 14px;
	line-height: 22px;
	color: #111111;
}


.a12_green_16 {
	font-size: 12px;
	line-height: 18px;
	color: #009900;
	text-decoration: none;
}
.a_baibian {
	border: 1px dashed #FFFFFF;
}
.a_baibian_shi {
	border: 1px solid #eeeeee;
}
.a_dibian_xu_hei {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #666666;
}
.heifont1 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: lighter;
	color: #000000;
}
.heifont4 {
	font-family: "宋体";
	font-size: 13px;
	color: #000000;
	line-height: 22px;
}

.heifont3 {
	font-family: "宋体";
	font-size: 13px;
	color: blue;
	line-height: 22px;
	font-weight: bold;
}
.dxx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.hei1{ color:#000000; font-size: 12px; text-decoration: none;}
.hei1:link { color: #000000; text-decoration:none; font-size:12px;}
.hei1:visited {color:#000000; text-decoration:none; font-size:12px;}
.hei1:hover { color: #FF0000; text-decoration:none; font-size:12px;}
.hei1:active { color:#000000; text-decoration:none; font-size:12px;}

.hei2{ color:#000000; font-size: 14px; text-decoration: none; font-weight: bold;}
.hei2:link { color: #000000; text-decoration:none;; font-size:14px; font-weight: bold;}
.hei2:visited {color:#000000; text-decoration:none;; font-size:14px; font-weight: bold;}
.hei2:hover { color: #FF0000; text-decoration:none;; font-size:14px; font-weight: bold;}
.hei2:active { color:#000000; text-decoration:none;; font-size:14px; font-weight: bold;}


/* 灰色字体 */
.Hz_12{ color:#666; font-size:12px; text-align:center; height:23px;}

.Hz_121{ color:#000; font-size:12px; text-align:center; height:23px;}

.font_Hei_14B{ color:#000; font-weight:bold; font-size:14px; height:30px;}



.hqht-contact-contact{
    float: left;
    width: 100%;
	color: #646464;
font: 14px/28px "Microsoft YaHei","微软雅黑","宋体";
}


.hqht-contact-contact .title {
    height: 38px;
    color: #000000;
    background: none;
    font: 700 15px/38px "Microsoft YaHei","微软雅黑","宋体";
    padding: 0px; margin-top:20px;
    border-bottom: #DFDFDF dotted 1px;
}


.hqht-contact-contact p{
	color: #646464;
	font: 14px/28px "Microsoft YaHei","微软雅黑","宋体";
	padding: 0px; margin:4px 0px;
}

.hqht-contact-contact p A {COLOR: #666666; font: 14px/28px "Microsoft YaHei","微软雅黑","宋体";}
.hqht-contact-contact p A:hover {COLOR: #D80606; font: 14px/28px "Microsoft YaHei","微软雅黑","宋体";}



















